<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.app.mapper.KuaishouAppProductMapper">
    <insert id="selectInto">
        REPLACE INTO ctop_kuaishou_app_product (`name`,create_time)
SELECT replace(replace(replace(replace(app_name,'.apk',''),'.APK',''),'IOS',''),'ios',''),create_time FROM ctop_kuaishou_app_ad WHERE app_name IS NOT NULL GROUP BY app_name
    </insert>
</mapper>